aboutsummaryrefslogtreecommitdiff
path: root/contrib/dialog/samples/timebox-stdout
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/dialog/samples/timebox-stdout')
-rwxr-xr-xcontrib/dialog/samples/timebox-stdout10
1 files changed, 10 insertions, 0 deletions
diff --git a/contrib/dialog/samples/timebox-stdout b/contrib/dialog/samples/timebox-stdout
new file mode 100755
index 000000000000..4ed0d9a23da7
--- /dev/null
+++ b/contrib/dialog/samples/timebox-stdout
@@ -0,0 +1,10 @@
+#!/bin/sh
+# $Id: timebox-stdout,v 1.7 2020/11/26 00:09:31 tom Exp $
+
+. ./setup-vars
+
+returntext=`$DIALOG --stdout --title "TIMEBOX" "$@" --timebox "Please set the time..." 0 0 12 34 56`
+
+returncode=$?
+
+. ./report-string